let app = getApp()
Page({

  /**
   * 页面的初始数据
   */
  data: {
    DOMAIN_NAME: app.IMG_NAME,
    imgUrl: [
      '/images/timg1.jpg',
      '/images/timg1.jpg',
      '/images/timg1.jpg',
      '/images/vcard.png',
      '/images/timg.jpg'
    ],
    labelList: [
      '互联网信息服务',
      '数据处理',
      '应用软件服务'
    ]
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
    let that = this
    let MemberInfo = wx.getStorageSync('MemberInfo')
  },

  clickme() {
    this.showModal()
  },

  previewImg(e) {
    //获取当前图片的下标
    var index = e.currentTarget.dataset.index
    //所有图片
    var imgs = this.data.imgUrl
    console.log(imgs[index])
    wx.previewImage({
      //当前显示图片
      current: imgs[index],
      //所有图片
      urls: imgs
    })
  },
  regist() {
    wx.navigateTo({
      url: '/pages/my/editCompanyProfile/editCompanyProfile',
    })
  }
})